Subject: [os2genau_digest] No. 508
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 16 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 15 December 2002
 Number  508
**************************************************

Subjects for today
 
1  Re: [os2genau] Need Help in Brisbane : Daryl Pilkington" <u3232 at home.dialix dot com>
2  Re: [os2genau] Need Help in Brisbane : Alan Heiser" <aheiser at ozemail dot com dot au>
3  [os2genau] RFC 2324 : Gregory Hicks <ghicks at ihug dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 15 Dec 2002 11:34:17 +1100 (EDT)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] Need Help in Brisbane

Hi Alan,
Do you want an OS/2 or eCS system?
You mention both.

On Thu, 12 Dec 2002 23:47:57 +1100 (EDT), Alan Heiser wrote:

>Hi All
>
>I would need the use of an OS/2 eCS computer and about 20 Mb hard disk space for 
>about half an hour.  Anything I put on the hard drive would stay in one directory and be 
>deleted when finished.
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 15 Dec 2002 16:38:53 +1100 (EDT)
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re: [os2genau] Need Help in Brisbane

To all those who replied - many thanks.

The deed is done and now I know the CD works.  Hope the program on it works as well,

Alan
On Sun, 15 Dec 2002 11:34:17 +1100 (EDT), Daryl Pilkington wrote:

>Hi Alan,
>Do you want an OS/2 or eCS system?
>You mention both.
>
>
>On Thu, 12 Dec 2002 23:47:57 +1100 (EDT), Alan Heiser wrote:
>
>>Hi All
>>
>>I would need the use of an OS/2 eCS computer and about 20 Mb hard disk space for 
>>about half an hour.  Anything I put on the hard drive would stay in one directory and 
be 
>>deleted when finished.
>>
>
>Regards,
>
>Daryl  Pilkington 
>
>//// The PC-Therapist, Business Computing Integration
>O<O  AUSTRALIA
>\_/
><O>  OS/2 Warp, Redhat Linux, DB2
>     IBM Certified Systems Expert
>
>        email: darylp at pc-therapist dot com dot au
>          Mob: 0425-251-300
>

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 15 Dec 2002 21:46:28 +1030
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  [os2genau] RFC 2324

This has to be programmers and sys-admins required reading....

http://www.cis.ohio-state.edu/cgi-bin/rfc/rfc2324.html
--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------